.success{
    color: #89cd89;
    padding: 8px 34px;
    background-color: #dcffdc1c;
    margin-top: 20px;
}

.error{
    color: #e1848e;
    padding: 8px 34px;
    background-color: #eaa8af38;
    margin-top: 20px;
}


@media screen and (max-width: 768px) {
    .contact-subtitle {
        width: 85%;
    }
    
    .success {
        width: 85%;
    }
}